@charset "UTF-8";
.booklet {
  max-width: 860px;
  margin: 108px auto 0;
  @media (max-width: 768px) {
    margin-top: 40px;
    padding: 0 20px;
  }
}

.booklet-head {
  display: flex;
  @media (max-width: 768px) {
    display: block;
  }
}
.booklet-head__thumb {
  width: 340px;
  @media (max-width: 768px) {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
    img {
      width: 60%;
    }
  }
}
.booklet-head__text {
  width: 460px;
  margin-left: auto;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.booklet-head__title {
  font-weight: 700;
  color: #2A276E;
  font-size: 32px;
  line-height: 1.5;
  margin-bottom: 24px;
  @media (max-width: 768px) {
    font-size: 20px;
    margin-bottom: 25px;
    text-align: center;
  }
}
.booklet-head__lead {
  font-size: 20px;
  line-height: 2;
  @media (max-width: 768px) {
    font-size: 15px;
    line-height: 1.733;
  }
}
.booklet-head__author {
  margin-top: 40px;
  line-height: 1.5;
  @media (max-width: 768px) {
    margin-top: 25px;
  }
  &.--col {
    display: flex;
    flex-wrap: wrap;
    gap: 24px 40px;
    @media (max-width: 768px) {
      gap: 25px 0;
    }
    .booklet-head__authorBlock {
      width: calc(50% - 20px);
      @media (max-width: 768px) {
        width: 100%;
      }
    }
  }
}
.booklet-head__authorTitle {
  font-weight: 700;
  color: #703E97;
  font-size: 16px;
  margin-bottom: .5em;
  @media (max-width: 768px) {
    font-size: 12px;
    margin-bottom: 0;
    &:after {
      content: "：";
      font-size: 12px;
    }
  }
}
.booklet-head__authorText {
  @media (max-width: 768px) {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 15px 25px;
  }
  p {
    font-size: 15px;
    @media (max-width: 768px) {
      font-size: 12px;
      margin-bottom: 4px;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
  .name {
    font-weight: 500;
    strong {
      font-weight: 500;
      font-size: 20px;
      @media (max-width: 768px) {
        font-size: 16px;
      }
    }
  }
}
.booklet-head__authorTextBox {
  margin-bottom: 8px;
  @media (max-width: 768px) {
    margin-bottom: 0;
  }
  &:last-child {
    margin-bottom: 0;
  }
}
.booklet-head__authorBlock {
  @media (max-width: 768px) {
    display: flex;
  }
}

.booklet-list {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 2px dashed #707070;
  position: relative;
  @media (max-width: 768px) {
    margin-top: 25px;
    padding-top: 20px;
    border-width: 1px;
  }
  .swiper-wrapper {
    @media (min-width: 769px) {
      flex-wrap: wrap;
      gap: 24px 27.5px;
      align-items: center;
    }
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 40px;
    height: 40px;
    margin-top: -10px;
    background-size: 100%;
    @media (min-width: 769px) {
      display: none;
    }
    &:after {
      content: none;
    }
  }
  .swiper-button-prev {
    left: -14px;
    background-image: url(../../images/disease/modal/nav_prev_off.png);
  }
  .swiper-button-next {
    right: -14px;
    background-image: url(../../images/disease/modal/nav_next_off.png);
  }
}
.booklet-list__item {
  cursor: pointer;
  transition: .3s;
  position: relative;
  @media (min-width: 769px) {
    width: 150px;
  }
  @media (max-width: 768px) {
    &:after {
      content: "";
      width: 24px;
      height: 24px;
      position: absolute;
      bottom: 5px;
      right: 5px;
      background: url(../../images/disease/modal/ico_plus.png) no-repeat center;
      background-size: 100%;
    }
  }
  &:hover {
    opacity: .7;
  }
}
.booklet-list__item--zoom {
  height: 102px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #703E97;
  box-shadow: 4px 4px 0px 0px #DBDBDB;
  @media (max-width: 768px) {
    display: none;
  }
  &:hover {
    opacity: 1;
    background: #2A276E;
  }
  .zoom {
    text-align: center;
    width: 100%;
  }
  .zoom__label {
    font-size: 18px;
    color: #fff;
    margin-top: 4px;
  }
}

.booklet-modal {
  display: none;
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 1000;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  @media (max-width: 768px) {
    padding: 0 20px;
  }
  &.is--active {
    display: flex;
  }
}
.booklet-modal__inner {
  position: relative;
  background: #fff;
  width: 1020px;
  padding: 40px 0;
  border-radius: 20px;
  @media (max-width: 768px) {
    width: 100%;
    padding: 35px 20px;
    border-radius: 10px;
  }
}
.booklet-modal__label {
  text-align: center;
  margin-bottom: 30px;
  padding: 10px 0 0;
  @media (max-width: 768px) {
    margin-bottom: 15px;
    padding: 0;
  }
  img {
    width: 820px;
  }
}
.booklet-modal__close {
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  @media (max-width: 768px) {
    width: 12px;
    top: 10px;
    right: 15px;
  }
}

.booklet-modal__main {
  max-width: 586px;
  margin: 0 auto 30px;
  position: relative;
  @media (max-width: 768px) {
    margin-bottom: 0;
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 48px;
    height: 48px;
    margin-top: -24px;
    background-repeat: no-repeat;
    background-size: 100%;
    @media (max-width: 768px) {
      width: 40px;
      height: 40px;
      margin-top: -20px;
    }
    &:after {
      content: none;
    }
  }
  .swiper-button-prev {
    left: -88px;
    background-image: url(../../images/disease/modal/nav_prev_off.png);
    @media (max-width: 768px) {
      left: -34px;
    }
  }
  .swiper-button-next {
    right: -88px;
    background-image: url(../../images/disease/modal/nav_next_off.png);
    @media (max-width: 768px) {
      right: -34px;
    }
  }
}

.booklet-modal__thumb {
  max-width: 586px;
  margin: auto;
  padding: 0 48px;
  position: relative;
  img {
    user-select: none;
  }
  @media (max-width: 768px) {
    display: none;
  }
  .swiper-slide-thumb-active {
    &:before {
      content: "";
      width: 100%;
      height: 100%;
      box-sizing: border-box;
      position: absolute;
      top: 0;
      left: 0;
      border: 2px solid #2A276E;
    }
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 28px;
    height: 114px;
    margin-top: -57px;
    background-repeat: no-repeat;
    background-size: 100%;
    &:after {
      content: none;
    }
  }
  .swiper-button-prev {
    left: 0;
    background-image: url(../../images/disease/modal/slider_thumb_prev.svg);
  }
  .swiper-button-next {
    right: 0;
    background-image: url(../../images/disease/modal/slider_thumb_next.svg);
  }
}

.materials--booklet {
  max-width: 1020px;
  margin: 108px auto 0;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  @media (max-width: 768px) {
    display: block;
    margin-top: 40px;
    padding: 0 20px;
  }
  .booklet-list {
    .swiper-wrapper {
      @media (min-width: 769px) {
        gap: 24px 24px;
      }
    }
  }
}
.materials--booklet__title {
  width: 100%;
  margin-bottom: 40px;
  @media (max-width: 768px) {
    margin-bottom: 30px;
  }
}
.materials--booklet__image {
  width: 222px;
  @media (max-width: 768px) {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    img {
      max-width: 200px;
    }
  }
}
.materials--booklet__main {
  flex: 1;
  @media (max-width: 768px) {
    flex: auto;
  }
}